@font-face {
	font-family: 'ro-r';
	src: url("../fonts/Roboto-Regular.ttf");
	font-style: normal;font-display: block;
}

@font-face {
	font-family: 'ro-m';
	src: url("../fonts/Roboto-Medium.ttf");
	font-style: normal;font-display: block;
}

@font-face {
	font-family: 'ro-b';
	src: url("../fonts/Roboto-Bold.ttf");
	font-style: normal;font-display: block;
}

@font-face {
	font-family: 'baijam-r';
	src: url("../fonts/BaiJamjuree-Regular.ttf");
	font-style: normal;font-display: block;
}

@font-face {
	font-family: 'baijam-sb';
	src: url("../fonts/BaiJamjuree-SemiBold.ttf");
	font-style: normal;font-display: block;
}

@font-face {
	font-family: 'baijam-b';
	src: url("../fonts/BaiJamjuree-Bold.ttf");
	font-style: normal;font-display: block;
}

@font-face {
	font-family: 'mont-r';
	src: url("../fonts/Montserrat-Regular.ttf");
	font-style: normal;font-display: block;
}

@font-face {
	font-family: 'svn-gil-b';
	src: url("../fonts/SVN-Gilroy-Bold.otf");
	font-style: normal;font-display: block;
}

@font-face {
	font-family: 'svn-gil-exb';
	src: url("../fonts/SVN-Gilroy-XBold.otf");
	font-style: normal;font-display: block;
}

@font-face {
	font-family: 'svn-gil-h';
	src: url("../fonts/SVN-Gilroy-Heavy.otf");
	font-style: normal;font-display: block;
}